/*
   .-----------------------------------------------------.
   |                     BOILERPLATE                     |
   '-----------------------------------------------------'
*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #606e7d; }
body { margin: 0; font-size: 0.875em; line-height: 150%; background: #f9f9f7; }

::-moz-selection { background: #dbd3c8; color: #000; text-shadow: none; }
::selection { background: #dbd3c8; color: #000; text-shadow: none; }

a { color: #610214; text-decoration: none; }
a:hover { color: #a1273d; }
a:focus { outline: none; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/*
   .-----------------------------------------------------.
   |                      Combobox                       |
   '-----------------------------------------------------'
*/

/*
978 Grid System CSS Framework
http://978.gs

Copyright (c) 2011 Brothers Roloff
http://www.brothersroloff.com

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in
all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.
*/

div.layout-978 { width: 978px; margin: 0px auto; }

div.row { height: 1%; }
div.row-end { clear: both; font: 1px/1px sans-serif; height: 1px; overflow: hidden; }

div.col1, div.col2, div.col3, div.col4, div.col5, div.col6, div.col7, div.col8, div.col9, div.col10, div.col11, div.col12 { float: left; margin-left: 30px; }
div.col1:first-child, div.col2:first-child, div.col3:first-child, div.col4:first-child, div.col5:first-child, div.col6:first-child, div.col7:first-child, div.col8:first-child, div.col9:first-child, div.col10:first-child, div.col11:first-child, div.col12:first-child { margin-left: 0px; }
div.col1 { width: 54px; }
div.col2 { width: 138px; }
div.col3 { width: 222px; }
div.col4 { width: 306px; }
div.col5 { width: 390px; }
div.col6 { width: 474px; }
div.col7 { width: 558px; }
div.col8 { width: 642px; }
div.col9 { width: 726px; }
div.col10 { width: 810px; }
div.col11 { width: 894px; }
div.col12 { width: 978px; }

/*
   .-----------------------------------------------------.
   |                      Combobox                       |
   '-----------------------------------------------------'
*/

/* Specific Css */
/* Horizontal Scrollbar */
.myScrollbarH {
  position: absolute;
  z-index: 100;
  height: 8px;
  bottom: 1px;
  left: 2px;
  right: 7px
}
.myScrollbarH > div {
  position: absolute;
  z-index: 100;
  height: 100%;
  background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#a00), to(#f00));
  background-image: -moz-linear-gradient(top, #f00, #900);
  background-image: -o-linear-gradient(top, #f00, #900);
  border: 1px solid #900;
  background-clip: padding-box;
  box-sizing: border-box;
  border-radius: 4px;
  box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5);
}
/* Vertical Scrollbar */
.myScrollbarV {
  position: absolute;
  z-index: 100;
  width: 8px;
  bottom: 7px;
  top: 2px;
  right: 1px
}
.myScrollbarV > div {
  position: absolute;
  z-index: 100;
  width: 100%; /* The following is probably what you want to customize */
  background: -webkit-gradient(linear, 0 0, 100% 0, from(#f00), to(#900));
  background-image: -moz-linear-gradient(top, #f00, #900);
  background-image: -o-linear-gradient(top, #f00, #900);
  border: 1px solid #900;
  background-clip: padding-box;
  box-sizing: border-box;
  border-radius: 4px;
  box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5);
}

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */
.jspContainer {
  overflow: hidden;
  position: relative;
}
.jspPane {
  position: absolute;
}
.jspVerticalBar {
  position: absolute;
  top: 0;
  right: 0;
  width: 8px;
  height: 100%;
  background: #3e4043;
}
.jspHorizontalBar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 16px;
  background: red;
}
.jspVerticalBar *, .jspHorizontalBar * {
  margin: 0;
  padding: 0;
}
.jspCapBottom {
  background-position: left -4px;
}
.jspHorizontalBar .jspCap {
  float: left;
}
.jspTrack {
  background: #3e4043;
  position: relative;
  z-index: 1;
}
.jspDrag {
  background: #9e9e9e;
  position: relative;
  top: 0;
  left: 0;
  cursor: pointer;
  z-index: 10;
}
.jspDrag .jspDragTop, .jspDrag .jspDragBottom {
  width: 8px;
  height: 4px;
  position: absolute;
  left: 0px;
  top: -4px;
}
.jspDrag .jspDragTop {
}
.jspDrag .jspDragBottom {
  top: auto;
  bottom: -4px;
}
.jspHover {
  background: #e5104e;
}
.jspHover .jspDragTop {
}
.jspHover .jspDragBottom {
}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {
  float: left;
  height: 100%;
}
.jspArrow {
  background: #50506d;
  text-indent: -20000px;
  display: block;
  cursor: pointer;
}
.jspArrow.jspDisabled {
  cursor: default;
  background: #80808d;
}
.jspVerticalBar .jspArrow {
  height: 16px;
}
.jspHorizontalBar .jspArrow {
  width: 16px;
  float: left;
  height: 100%;
}
.jspVerticalBar .jspArrow:focus {
  outline: none;
}
.jspCorner {
  background: #eeeef4;
  float: left;
  height: 100%;
}

/* Customize */
/* DO NOT REMOVE or CHANGE */
div.DropListUI {/*Wrap all*/
  position: relative;
}
div.TopLevel {/* move the active SelectUI to top */
  z-index: 1000000 !important;
}
.SelectUITitle {
  display: none !important;
}
select.SelectUI {
  font-size: 1.2em;
}
.Multiple {
  height: auto !important;
}
/* end of. DO NOT REMOVE or CHANGE */

/* Theme */
div.ThemeComboBox div.DropListUIContainer {/*Wrap UL*/
  border: none;
}
.DropListInput {
  position: absolute;
  left: 1px;
  top: 1px;
  float: left;
  font-size: 14px;
  width: 184px;
  height: 26px;
  padding: 0px;
  margin: 0px 0px 0px 8px;
  border: 0px none;
}
div.ThemeComboBox p {
  margin: 0 !important;
  padding: 0;
  cursor: pointer;
  overflow: hidden !important;
  white-space: nowrap;
}
div.ThemeComboBox .Arrow {
  position: absolute;
  right: 0px;
  top: 0px;
  display: block;
  width: 28px;
  height: 28px;
  cursor: pointer;
}
div.ThemeComboBox ul.ThemeComboBox {
  padding: 0;
  margin: 0;
  list-style: none;
  overflow: hidden;
}
div.ThemeComboBox ul.ThemeComboBox li {
  width: 100%;
  padding: 0;
  margin: 0;
}
div.ThemeComboBox ul.ThemeComboBox li:first-child {
}
div.ThemeComboBox ul.ThemeComboBox li span {
  font-size: 1em;
  font-weight: bolder;
  font-style: italic;
  display: block;
  cursor: default;
}
div.ThemeComboBox ul.ThemeComboBox li a:link, div.ThemeComboBox ul.ThemeComboBox li a:visited {
  display: block;
  font-size: 1em;
  line-height: 18px;
  text-decoration: none;
}
div.ThemeComboBox ul.ThemeComboBox li ul {
  border: none;
}
div.ThemeComboBox ul.ThemeComboBox li ul li {
  font-size: 1em;
}
/* end. Theme */

/* Theme customize */
div.ThemeMiddle {/*Wrap all*/
  width: 316px;
  height: 50px;
  background: url(images/combobox-1.png) left top no-repeat;
  float: left;
}
div.ThemeMiddle .ScrollWrap {
  width: 316px;
  max-height: 300px;
  border-bottom: 1px solid #e5e8eb;
}
div.ThemeMiddle div.DropListUIContainerUp .ScrollWrap {
  border-top: 1px solid #e5e8eb;
  border-bottom: none;
}
div.ThemeMiddle .MultipleContainer .ScrollWrap {
  border-bottom: 1px solid #e5e8eb;
  border-top: 1px solid #e5e8eb;
}
div.ThemeMiddle p {
  width: 246px;
  color: #b9bac1;
  font-size: 16px;
  line-height: 50px;
  font-family: 'Conv_LTe52011';
  font-weight: normal;
  padding: 0px 50px 0px 20px;
  margin: 0;
  height: 50px;
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
.ie8 div.ThemeMiddle p {
  height: 49px;
  width: 244px;
  border-bottom: 1px solid #d9dcdf;
  border-left: 1px solid #e5e8eb;
  border-right: 1px solid #e5e8eb;
}

/* UL */
div.ThemeMiddle ul.ThemeMiddle {
  width: 316px;
  background-color: #fff;
  margin: 0;
  padding: 0;
  list-style:  none;
}
div.ThemeMiddle ul.ThemeMiddle li {
  font-size: 16px;
  line-height: 20px;
  font-family: 'Conv_LTe52011';
  font-weight: normal;
  border-top: 1px solid #e5e8eb;
  margin: 0;
  padding: 0;
}
/*Normal*/
div.ThemeMiddle ul.ThemeMiddle li a:link, div.ThemeMiddle ul.ThemeMiddle li a:visited {
  width: 314px;
  color: #b9bac1;
  padding: 10px 50px 10px 20px;
  border-left: 1px solid #e5e8eb;
  border-right: 1px solid #e5e8eb;
}
/*Hover*/
div.ThemeMiddle ul.ThemeMiddle li.Hover a:link, div.ThemeMiddle ul.ThemeMiddle li.Hover a:visited {
  text-decoration: none;
  background: #6a738c;
  color: #FFF;
}
/*Active*/
div.ThemeMiddle ul.ThemeMiddle li.Active a:link, div.ThemeMiddle ul.ThemeMiddle li.Active a:visited {
  text-decoration: none;
  background: #e5104e;
  color: #FFF;
}
/* end: Theme customize */

.ComboboxTitle {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background: url(images/combobox-1.png) 0 0 no-repeat;
  color: #b9bac1;
  display: block;
  font-size: 16px;
  line-height: 50px;
  height: 50px;
  padding: 0px 50px 0px 20px;
  overflow: hidden;
  position: relative;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
  width: 100%;
}
.ComboboxWrapper .SelectUI {
  cursor: pointer;
  height: 3em;
  left: 0;
  max-height: 100%;
  min-height: 100%;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
  visibility: visible !important;
}
.ComboboxWrapper {
  position: relative;
  float: left;
  width: 316px;
}

/*
   .-----------------------------------------------------.
   |                      FONT FACE                      |
   '-----------------------------------------------------'
*/

@font-face {
  font-family: 'Conv_LTe50543'; /* TradeGothic LT CondEighteen */
  src: url('fonts/LTe50543.eot'); src: local('☺'), url('fonts/LTe50543.woff') format('woff'), url('fonts/LTe50543.ttf') format('truetype'), url('fonts/LTe50543.svg') format('svg'); font-weight: normal; font-style: normal;}

@font-face {
  font-family: 'Conv_LTe52011'; /* AvantGarde LT Medium */
  src: url('fonts/LTe52011.eot'); src: local('☺'), url('fonts/LTe52011.woff') format('woff'), url('fonts/LTe52011.ttf') format('truetype'), url('fonts/LTe52011.svg') format('svg'); font-weight: normal; font-style: normal;}

@font-face {
  font-family: 'Conv_LTe50011'; /* AvantGarde LT Book */
  src: url('fonts/LTe50011.eot'); src: url('fonts/LTe50011.eot?#iefix') format('embedded-opentype'), url('fonts/LTe50011.woff') format('woff'), url('fonts/LTe50011.ttf') format('truetype'), url('fonts/LTe50011.svg#avalon_mediumregular') format('svg'); font-weight: normal; font-style: normal;}

@font-face {
    font-family: 'avalon_mediumregular';
    src: url('fonts/Avalon-Medium-webfont.eot'); src: url('fonts/Avalon-Medium-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Avalon-Medium-webfont.woff') format('woff'), url('fonts/Avalon-Medium-webfont.ttf') format('truetype'), url('fonts/Avalon-Medium-webfont.svg#avalon_mediumregular') format('svg'); font-weight: normal; font-style: normal;}

@font-face {
    font-family: 'avalonregular';
    src: url('fonts/Avalon-Book-webfont.eot'); src: url('fonts/Avalon-Book-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Avalon-Book-webfont.woff') format('woff'), url('fonts/Avalon-Book-webfont.ttf') format('truetype'), url('fonts/Avalon-Book-webfont.svg#avalonregular') format('svg'); font-weight: normal; font-style: normal;}

@font-face {
  font-family: 'TradeGothicLTPro-BdCn20';
  src: url('fonts/24EB05_0_0.eot'); src: url('fonts/24EB05_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/24EB05_0_0.woff') format('woff'),url('fonts/24EB05_0_0.ttf') format('truetype'); font-weight: normal; font-style: normal;}

/*
   .-----------------------------------------------------.
   |                      MAIN CSS                       |
   '-----------------------------------------------------'
*/

html,body {width:100%; height:100%;}
html {overflow-x: hidden;}

#_l {z-index: 9999999999999;}

span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container, span[class^="skype_pnh_print_container"] {display:inline !important;}

.phone { color:#fff !important; z-index: 999999 !important;}
.phone, .phone a { color:#fff !important; }
a.phone[href^=tel]:link { color:#fff; }

p { width: 100%; display: block; margin: 0px; padding: 0px; background: url(''); text-rendering: optimizeLegibility;}

.strong {font-weight: bold;}

/* universal */

.surround {
  box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  position: fixed;
  z-index: 90000000;}

.surround-top {
  width: 100%;
  top: 0;
  border-top: 15px solid #fff;}

.surround-right {
  height: 100%;
  right: 0;
  top: 0;
  border-right: 15px solid #fff;
  z-index: 90000000;}

.surround-left {
  height: 100%;
  left: 0;
  top: 0;
  border-left: 15px solid #fff;}

.surround-bottom {
  width: 100%;
  bottom: 0;
  border-bottom: 15px solid #fff;
  z-index: 900000;}

.container {
  margin: 0 auto;
  position: absolute;
  width: 100%;
  min-width: 978px;
  z-index: 800000;
  background: #FFF;
  bottom: 0px;
  left: 0;
  box-shadow: 0 2px 1px rgba(0,0,0,0.1);
}
.ie8 .container {
  border-bottom: 1px solid #d1d6dd;
}
.container-pos {
  width: 978px;
  margin: 0 auto;
}
.all-wrapper {
  margin: 0 auto;
  width: 978px;
  position: relative;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}

/* main navigation */
.logo {
  margin-top: 24px;
}
.nav-container {
  float: right;
  margin: 0;
  list-style: none;
  text-align: right;
  padding: 21px 0;
}
.nav-container li {
  display: inline-block;
  text-transform: uppercase;
  font-size: 19px;
  line-height: 19px;
  padding: 0;
  margin: 0 0 0 2px;
}
.nav-container li a {
  border: 2px solid #FFF;
  display: block;
  padding: 7px 16px 8px 16px;
  color: #707587;
  font-family: 'TradeGothicLTPro-BdCn20';
  cursor: pointer;
}
.ie9 .nav-container li a {
  padding-left: 28px;
  padding-right: 28px;
}
.nav-container li a:hover,
.nav-container li.active a {
  border: 2px solid rgba(229,17,79,0.7);
}
.ie8 .nav-container li a:hover,
.ie8 .nav-container li.active a {
  border: 2px solid #ec5783;
}
.nav-container li.pdf-link a {
  padding-right: 0;
  border-right: none;
  color: #df4673;
}
.nav-container li.pdf-link a:hover {
  border: 2px solid #FFF;
  border-right: none;
  color: #d82d46;
}
.nav-container li.pdf-link a span {
  background: url(images/icons.png) 0 0px no-repeat;
  width: 14px;
  height: 16px;
  display: inline-block;
  margin-left: 6px;
  vertical-align: bottom;
}
/* content */

.slide {
  background-attachment: fixed;
  width:100%;
  height:100%;
  position: relative;
  z-index: 10;
  overflow: hidden;}

.slide-wrapper {
  width: 100%;
  height: 100%;
  position:relative;}

.slide-wrapper2 {
  padding-top: 0;
  width: 100%;
  height: auto;
  position:relative;}

.slide-wrapper-pos1 {
  padding-top: 154px;
}

.slide-wrapper-pos2 {
  padding-top: 160px;
 }

.slide-wrapper-pos3 {
}

/*
   .-----------------------------------------------------.
   |                   SLIDE 0 FIXED                     |
   '-----------------------------------------------------'
*/

#slide0 {
  position: fixed;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: 2;
}

.mobile #slide0 {
  position: absolute;
}

#slide0 h1 { display: none; }

/*
   .-----------------------------------------------------.
   |                   SLIDE 1 EMPTY                     |
   '-----------------------------------------------------'
*/

#slide1 {
  position: relative;
  z-index: 1;
}

/*
   .-----------------------------------------------------.
   |                      SLIDE 2                        |
   '-----------------------------------------------------'
*/

#slide2 {
  overflow: hidden;
  background: url(images/slide-bg-2-4.jpg) left top repeat;
  min-height: 990px;}

/*
   .-----------------------------------------------------.
   |                      SLIDE 3                        |
   '-----------------------------------------------------'
*/

#slide3 {
  overflow: hidden;
  background: url(images/slide-bg-3.jpg) left top no-repeat;
  background-size: cover;
  min-height: 880px;}

.ie8 #slide3 {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/slide-bg-3.jpg', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/slide-bg-3.jpg', sizingMethod='scale')";}

/*
   .-----------------------------------------------------.
   |                      SLIDE 4                        |
   '-----------------------------------------------------'
*/

#slide4 {
  overflow: hidden;
  background: url(images/slide-bg-2-4.jpg) left top repeat;
  min-height: 1125px;}

/*
   .-----------------------------------------------------.
   |                      SLIDE 5                        |
   '-----------------------------------------------------'
*/

#slide5 {
  overflow: hidden;
  background: url(images/slide-bg-5.jpg) left top no-repeat;
  background-size: cover;
  min-height: 1309px;}

.ie8 #slide5 {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/slide-bg-5.jpg', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/slide-bg-5.jpg', sizingMethod='scale')";}

.mobile #slide2,
.mobile #slide3,
.mobile #slide4,
.mobile #slide5 {
  height: auto;
}

/*
   .-----------------------------------------------------.
   |                    COMPONENTS                       |
   '-----------------------------------------------------'
*/
.component h1 {
  font-family: 'TradeGothicLTPro-BdCn20';
  font-weight: normal;
  font-size: 22px;
  line-height: 22px;
  color: #9699a5;
  padding: 15px 22px 0 0;
  margin: 0 0 12px 0;
  border-top: 2px solid rgba(142,147,160,0.3);
  display: inline-block;
  text-shadow: 0 1px 0px #f8f9f9;
}
.ie8 .component h1 {
  border-top: 2px solid #cdd0d6;
}
.component h2 {
  font-family: 'Conv_LTe52011';
  font-weight: normal;
  font-size: 44px;
  line-height: 44px;
  color: #2c334d;
  padding: 0;
  margin: 0 0 74px 0;
  text-shadow: 0 1px 0px #f8f9f9;
}
.advantages-component h1, .advantages-component h2 {
  text-shadow: none;
}
.contact-component h1, .contact-component h2 {
  text-shadow: 0 1px 0 #29324d;
}
.intro-component {
  width: 100%;
  height: 100%;
}
.intro-component .bx-slider,
.intro-component .bx-wrapper,
.intro-component .bx-viewport {
  height: 100% !important;
}
.intro-component .bx-slider li {
  background-size: cover;
  width: 100% !important;
  height: 100% !important;
}
.intro-photo-1 {
  background: url(images/slide-bg-1-C.jpg) center center no-repeat;
}
.intro-photo-2 {
  background: url(images/slide-bg-1-A.jpg) center center no-repeat;
}
.intro-photo-3 {
  background: url(images/slide-bg-1-B.jpg) center center no-repeat;
}
.product-box {
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
.ie8 .product-box {
  border-bottom: 1px solid #d5dadf;
}
.product-box h3 {
  font-family: 'Conv_LTe52011';
  font-weight: normal;
  background: #465170;
  color: #FFF;
  font-size: 24px;
  line-height: 24px;
  padding: 22px 36px 24px 36px;
  margin: 0;
}
.product-photo img {
  display: block;
}
.product-intro {
  color: #707587;
  font-size: 16px;
  line-height: 24px;
  background: #FFF;
  min-height: 196px;
  padding: 24px 36px 17px 36px;
}
.product-intro p {
  margin: 0 0 14px 0;
  padding: 0;
}
.product-border {
  background: url(images/product-border-bottom.png) center center no-repeat;
  width: 160px;
  height: 6px;
  margin: -3px auto;
  display: block;
}

.advantages {
  background: url(images/advantages-boxes-shadow.png) center bottom no-repeat;
  padding-bottom: 40px;
  position: relative;
  z-index: 100;
}

.advantages-component h2,
.contact-component h2 {
  color: #FFF;
}

.advantages-component .advantage {
  margin-bottom: 30px;
  cursor: pointer;
}
.advantages-component .advantage h3 {
  height: 76px;
  background-color: #f2f4f6;
  border-top: 1px solid #FFF;
  padding: 23px 29px 0px 31px;
  margin: 0;
  font-size: 18px;
  line-height: 27px;
  color: #707587;
  font-family: 'Conv_LTe50011';
  font-weight: normal;
}
.ie9 .advantages-component .advantage h3 {
  font-family: 'Conv_LTe52011';
}
.advantages-component .advantage .advantage-link {
  display: block;
  background: #CCC url(images/border-shadow-top) left top repeat-x;
  position: relative;
  z-index: 100;
  height: 50px;
  font-family: 'TradeGothicLTPro-BdCn20';
  font-weight: normal;
  color: #FFF;
  font-size: 16px;
  line-height: 50px;
  padding: 0 60px 0 30px;
  text-transform: uppercase;
}
.advantages-component .advantage .advantage-link-icon {
  height: 50px;
  width: 50px;
  display: block;
  background: #999 url(images/icons.png) left -50px no-repeat;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 200;
}
.advantages-component .advantage .advantage-detail {
  display: none;
}
#advantage-detail-overlay {
  position: absolute;
  z-index: 700;
  top: 0;
  left: 50%;
  width: 918px;
  min-height: 283px;
  padding: 20px 30px;
  margin-left: -489px;
  background: #FFF;
  border-bottom: 6px solid #f37148;
  display: none;
  border-top: 1px solid #FFF;
}
#advantage-detail-overlay .advantage-detail-block {
  font-size: 18px;
  line-height: 27px;
  color: #707587;
  padding: 0 250px 0 0;
  margin: 0;
}
#advantage-detail-overlay .advantage-detail-close {
  width: 60px;
  height: 60px;
  float: right;
  background: #f3501d url(images/icons.png) 15px -86px no-repeat;
  text-indent: -1000em;
  margin-top: -21px;
  margin-right: -30px;
}
#advantage-detail-overlay h3 {
  color: #575d72;
  font-family: 'Conv_LTe52011';
  font-size: 28px;
  line-height: 42px;
  font-weight: normal;
  border-bottom: 1px solid #e3e6e9;
  padding: 0 100px 19px 0;
  margin: 0 0 25px 0;
}
#advantage-detail-overlay.advantage1 {
  border-bottom-color: #f2b23b;
}
#advantage-detail-overlay.advantage1 .advantage-detail-close {
  background-color: #f2a20c;
}
#advantage-detail-overlay.advantage2 {
  border-bottom-color: #f37148;
}
#advantage-detail-overlay.advantage2 .advantage-detail-close {
  background-color: #f3501d;
}
#advantage-detail-overlay.advantage3 {
  border-bottom-color: #39cea8;
}
#advantage-detail-overlay.advantage3 .advantage-detail-close {
  background-color: #0bc595;
}
#advantage-detail-overlay.advantage4 {
  border-bottom-color: #39addd;
}
#advantage-detail-overlay.advantage4 .advantage-detail-close {
  background-color: #0b9bd7;
}
#advantage-detail-overlay.advantage5 {
  border-bottom-color: #767af6;
}
#advantage-detail-overlay.advantage5 .advantage-detail-close {
  background-color: #575cf6;
}
#advantage-detail-overlay.advantage6 {
  border-bottom-color: #df4673;
}
#advantage-detail-overlay.advantage6 .advantage-detail-close {
  background-color: #da1a52;
}

.advantages-component .advantage1 h3 {
  padding-right: 80px;
}
.advantages-component .advantage1 .advantage-link {
  background-color: #f2b23b;
}
.advantages-component .advantage1 .advantage-link-icon {
  background-color: #f2a20c;
}
.advantages-component .advantage1:hover .advantage-link {
  background-color: #f1ac2c;
}
.advantages-component .advantage1:hover .advantage-link-icon {
  background-color: #e5990b;
}

.advantages-component .advantage2 .advantage-link {
  background-color: #f37148;
}
.advantages-component .advantage2 .advantage-link-icon {
  background-color: #f3501d;
}
.advantages-component .advantage2:hover .advantage-link {
  background-color: #f26539;
}
.advantages-component .advantage2:hover .advantage-link-icon {
  background-color: #f24510;
}

.advantages-component .advantage3 h3 {
  padding-right: 120px;
}
.advantages-component .advantage3 .advantage-link {
  background-color: #39cea8;
}
.advantages-component .advantage3 .advantage-link-icon {
  background-color: #0bc595;
}
.advantages-component .advantage3:hover .advantage-link {
  background-color: #31c8a1;
}
.advantages-component .advantage3:hover .advantage-link-icon {
  background-color: #0abb8d;
}

.advantages-component .advantage4 {
  margin-left: 0;
}
.advantages-component .advantage4 h3 {
  padding-right: 120px;
}
.advantages-component .advantage4 .advantage-link {
  background-color: #39addd;
}
.advantages-component .advantage4 .advantage-link-icon {
  background-color: #0b9bd7;
}
.advantages-component .advantage4:hover .advantage-link {
  background-color: #2da8da;
}
.advantages-component .advantage4:hover .advantage-link-icon {
  background-color: #0a93cc;
}

.advantages-component .advantage5 h3 {
  padding-right: 10px;
}
.advantages-component .advantage5 .advantage-link {
  background-color: #767af6;
}
.advantages-component .advantage5 .advantage-link-icon {
  background-color: #575cf6;
}
.advantages-component .advantage5:hover .advantage-link {
  background-color: #6469f4;
}
.advantages-component .advantage5:hover .advantage-link-icon {
  background-color: #474cf5;
}

.advantages-component .advantage6 h3 {
  padding-right: 80px;
}
.advantages-component .advantage6 .advantage-link {
  background-color: #df4673;
}
.advantages-component .advantage6 .advantage-link-icon {
  background-color: #da1a52;
}
.advantages-component .advantage6:hover .advantage-link {
  background-color: #dc3969;
}
.advantages-component .advantage6:hover .advantage-link-icon {
  background-color: #cf184d;
}

.option-wrapper {
  border-bottom: 1px solid #dbe0e4;
  padding: 0 0 81px 0;
  margin-bottom: 76px;
}
.option-box {
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
  background: #FFF;
  height: 262px;
  padding: 28px 0 0 0;
  position: relative;
  z-index: 100;
}
.ie8 .option-box {
  border-bottom: 1px solid #d5dadf;
}
.option-box h3 {
  color: #575d72;
  font-family: 'Conv_LTe52011';
  font-size: 24px;
  line-height: 24px;
  padding: 0 0 0 30px;
  margin: 0 0 28px 0;
  font-weight: normal;
}
.option-box .option-intro {
  font-size: 16px;
  line-height: 24px;
  color: #575d72;
  position: absolute;
  z-index: 200;
  right: 0;
  top: 75px;
  width: 116px;
  padding: 0 10px 0 0;
}
.option-box .option-photo img {
  display block;
}

.option-article h3 {
  font-size: 28px;
  line-height: 28px;
  color: #575d72;
  font-family: 'Conv_LTe50011';
  font-weight:  normal;
  padding: 0;
  margin: 0 0 22px 0;
}
.ie9 .option-article h3 {
  font-family: 'Conv_LTe52011';
}
.option-article p {
  font-size: 16px;
  line-height: 24px;
  color: #707587;
  margin-bottom: 14px;
  padding-right: 25px;
  width: auto;
}

.tab-titles {
  width: 100%;
  overflow: hidden;
  padding: 0;
  margin: 0;
  list-style: none;
}
.tab-titles li {
  float: left;
  background: #6a738c;
  border-top: 1px solid #798198;
  font-size: 24px;
  line-height: 24px;
  font-family: 'TradeGothicLTPro-BdCn20';
  font-weight: normal;
  text-align: center;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
}
.tab-titles a {
  color: #FFF;
  padding: 20px 29px 25px 29px;
  display: block;
  text-shadow: 0 1px 0 #5f677e;
}
.tab-titles .active a {
  color: #293353;
  text-shadow: 0 1px 0 #FFF;
}
.tab-titles .active {
  border-top: 1px solid #f9fafb;
  background: #ebeef1;
}
.tab-content {
  background: #ebeef1;
  padding: 54px;
}

.contact-forms {
  border-bottom: 1px solid rgba(142,147,160,0.2);
  padding-bottom: 80px;
  margin-bottom: 79px;
}
.ie8 .contact-forms {
  border-bottom: 1px solid #404b6a;
}
.form-field-wrapper {
  width: 420px;
  float: left;
  margin-bottom: 16px;
}
.form-field-wrapper-full {
  width: 100%;
}
.form-field-wrapper:first-child {
  margin-right: 30px;
}
.form-field-wrapper label {
  font-size: 16px;
  line-height: 50px;
  color: #575d72;
  font-family: 'Conv_LTe52011';
  width: 104px;
  float: left;
}
.form-field-wrapper .form-field {
  height: 50px;
  background: #FFF;
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
  border: none;
  line-height: 50px;
  font-size: 16px;
  padding: 0 20px;
  width: 276px;
  float: left;
  font-family: 'Conv_LTe52011';
  color: #b9bac1;
}
.ie8 .form-field-wrapper .form-field {
  height: 49px;
  width: 274px;
  border-bottom: 1px solid #d9dcdf;
  border-left: 1px solid #e5e8eb;
  border-right: 1px solid #e5e8eb;
}
.form-field-wrapper .form-textarea {
  width: 741px;
  height: 170px;
  background: #FFF;
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
  border: none;
  line-height: 20px;
  font-size: 16px;
  padding: 5px 5px 5px 20px;
  font-family: 'Conv_LTe52011';
  color: #b9bac1;
  overflow: auto;
}
.ie8 .form-field-wrapper .form-textarea {
  height: 169px;
  width: 739px;
  border-bottom: 1px solid #d9dcdf;
  border-left: 1px solid #e5e8eb;
  border-right: 1px solid #e5e8eb;
}
.submit-container {
  text-align: right;
  border-top: 1px solid #dde0e5;
  padding-top: 25px;
  margin-top: 10px;
}
.form-submit {
  background: #e5104e;
  font-size: 28px;
  line-height: 60px;
  color: #FFF;
  font-family: 'TradeGothicLTPro-BdCn20';
  font-weight:  normal;
  border: none;
  text-align: center;
  height: 60px;
  width: 316px;
  text-transform: uppercase;
  text-shadow: 0 1px 0 rgba(0,0,0,0.2);
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
.form-submit:hover {
  background: #f21c5a;
}
.chrome .form-submit {
  line-height: 28px;
}
.ie .form-submit {
  line-height: 50px;
}

.contact-location address,
.contact-phone address {
  font-style: normal;
  height: 120px;
  display: table-cell;
  vertical-align: middle;
  padding: 0 0 0 168px;
  font-size: 17px;
  color: rgba(255,255,255,0.9);
  line-height: 26px;
  font-family: 'Conv_LTe52011';
  background: url(images/contact-icons.png) 0 0 no-repeat;
}
.contact-phone address {
  background-position: 0 -300px;
  font-family: 'Conv_LTe50011';
  font-size: 20px;
  line-height: 20px;
}
.contact-phone address strong {
  font-size: 26px;
  line-height: 43px;
  font-family: 'Conv_LTe52011';
  font-weight: normal;
}
.ie8 .contact-location address,
.ie8 .contact-phone address {
  color: #FFF;
}
.ie9 .contact-phone address {
  font-family: 'Conv_LTe52011';
}



span.error {
  margin: 0 0 0 104px;
  color: #E5104E;
}
